sup.CharOverride-1 {
	font-size:58%;
}
em.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
}
sup._idGenCharOverride-1 {
	font-size:58%;
}
em._idGenCharOverride-2 {
	font-family:"Adobe Garamond Pro";
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #939598 1px;
}
